Bug 71167 - A reload-tomcat script would be handy
A reload-tomcat script would be handy
Status: CLOSED ERRATA
Product: Stronghold Cross Platform
Classification: Retired
Component: tomcat (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
Stronghold Engineering List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-09 11:15 EDT by Gary Benson
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-08 06:16:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Benson 2002-08-09 11:15:01 EDT
Description of Problem:
There is a reload-server script to restart Apache but no reload-tomcat script to
restart Tomcat.
Comment 1 Joe Orton 2002-11-08 06:16:21 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2002-217.html

Note You need to log in before you can comment on or make changes to this bug.